@charset "utf-8";

div.product_conteiner {text-align:center;}

.product.list { position:relative; display:block; width:640px;; height:220px; border: 1px #ababab solid; margin:5px auto; overflow:hidden;}
.product.list a.gallery {width:150px; height:150px; padding:5px; position:absolute; top:50px; left:10px; overflow: hidden;}
.product.list img { position:absolute; top:0px; left:0px; width:150px; height:150px;}
.product.list h4 {  position:absolute; top:0px; left:170px; display:block; width:420px; font-size:16px; line-height:14px; text-align:left; color:#41AC21; font-weight:normal;}
.product.list p.plmn {position:absolute; top:105px; left:460px; display:block; width:200px; height:50px; text-align:center; margin:0px;}

.product.list input.minus, .product.list input.plus {font-weight:bold; font-size:30px; border:1px solid #E1E1E1; width:28px; height:30px; display:inline-block; text-align:center; line-height:30px;background-image: linear-gradient(to bottom, #FFFFFF, #E2E2E2); cursor:pointer; margin:0px; padding:0px;}
.product.list p.price {position:absolute; top:75px; left:500px; margin:0px; text-align:center; display:block; width:100px; height:50px;}
.product.list span.num {position:absolute; top:-35px; left:0px; color:#920002; font-size:30px; font-weight:bold;  display:block; width:100px; height:50px; text-align:center;}
.product.list input.kz {border:none; font-size:30px; text-align:center; width:60px;}
.product.list p.description { position:absolute; top:50px; left:175px; text-align: left; font-size:12px;  height:30px; line-height:14px;  margin:0px; padding:0px 0px 0px 5px;}

.product.list p.description .har {font-weight:bold; display:inline-block; width:50px;}
.product.list p.description .znach {display:inline-block; width:150px;}
.product.list p.description .abzac {width:300px; display:inline-block; text-align:justify; font-size:12px;}
.product.list div[data-nal] {font-size:10px; padding:5px 10px; position:absolute; top:20px; left:10px;}

.product.list div[data-nal="1"] {background-color:#005200; color:#FFFFFF; }
.product.list div[data-nal="2"] {background-color:#005200; color:#FFFFFF; }
.product.list div[data-nal="3"] {background-color:#5E0001; color:#FFFFFF; }
.product.list div[data-nal="4"] {background-color:#5E0001; color:#FFFFFF; }


div.cart {	z-index:10;position:fixed; bottom:0px; left:0px; background-image: linear-gradient(to bottom, #FFFFFF, #E2E2E2); width:100%;  line-height:40px; text-align:center; border-top:1px solid #C8C8C8; padding:10px;}
span.cart_num {font-size:16px; font-weight:bold;}
span.cart_sum {font-size:16px; font-weight:bold;}


.bt {font-weight:bold; font-size:12px; border:1px solid #E1E1E1; height:30px; display:inline-block; text-align:center; line-height:30px; cursor:pointer; margin:5px 5px; padding:0px 20px; background-color:#3faa21; color:#FFFFFF; text-shadow:#000000 1px 1px 1px; }

div.module_slider {margin: -10px -10px 20px -10px;}

/* input.cart_clear {background-image: linear-gradient(to bottom, #ffd6d1, #FFFFFF);}
input.cart_ofer {background-image: linear-gradient(to bottom, #ddffd1, #FFFFFF);}
input.cart_clear:hover {background-image: linear-gradient(to bottom, #FFFFFF, #ffd6d1);}
input.cart_ofer:hover {background-image: linear-gradient(to bottom, #FFFFFF, #ddffd1);}
*/

.bt.off {display:none;}
